Issues

ZF-6435: Bootstrap extends abstract class Zend_Application_Bootstrap_BootstrapAbstract

Issue Type: Docs: Problem Created: 2009-04-27T02:12:08.000+0000 Last Updated: 2009-04-27T05:22:23.000+0000 Status: Resolved Fix version(s): Reporter: Ravil Gainullov (ifrond) Assignee: Matthew Weier O'Phinney (matthew) Tags: - Zend_Application

Related issues: Attachments:

Description

in 2.2. Adding Zend_Application to your application in example class Bootstrap extends Zend_Application_Bootstrap_BootstrapAbstract but must extends Zend_Application_Bootstrap_Bootstrap

Comments

Posted by Matthew Weier O'Phinney (matthew) on 2009-04-27T04:50:44.000+0000

Actually, it can extend either one; I'll update the docs anyways, however.

Posted by Matthew Weier O'Phinney (matthew) on 2009-04-27T05:22:21.000+0000

Docs updated in trunk and 1.8 release branch.

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts